Loading...
Searching...
No Matches
float_traits< T >

## Detailed Description

template<class T>
struct rheolef::float_traits< T >

helper for std::complex<T>: get basic T type

Definition at line 93 of file Float.h.

## Public Types

typedef T | type

## Member Typedef Documentation

## type

template<class T >

typedef T type

Definition at line 94 of file Float.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/config/Float.h